<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/rl_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/backgroundLayoutGrey"
        android:padding="8dp"
        android:layout_margin="16dp">

        <TextView
            android:id="@+id/tv_group_name"
            style="@style/DocumentText"
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginEnd="4dp"
            android:layout_alignParentStart="true"
            android:gravity="center_vertical"
            tools:text="ID CARD KARYAWAN" />

        <ImageView
            android:id="@+id/iv_chevron"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:layout_alignParentEnd="true"
            android:gravity="center_vertical"
            app:srcCompat="@drawable/chevron_down"
            android:contentDescription="@string/cd_image" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_sub_group"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_group_name"
            android:layout_marginTop="8dp"
            android:visibility="gone"
            tools:listitem="@layout/row_document"
            tools:itemCount="2"/>

    </RelativeLayout>

</ScrollView>